.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/28325/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1093.981184px;}
._1{width:1108.395392px;}
._7{width:1110.129536px;}
._2{width:1161.950048px;}
._4{width:1173.762416px;}
._6{width:1190.871824px;}
._8{width:1194.645344px;}
._3{width:1212.106304px;}
._5{width:1233.621872px;}
.fc3{color:rgb(0,176,240);}
.fc4{color:rgb(35,36,37);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(34,34,34);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:54.000000px;}
.y0{bottom:0.000000px;}
.yc3{bottom:78.937300px;}
.y2a{bottom:81.828500px;}
.y4a{bottom:84.060600px;}
.y49{bottom:84.385600px;}
.y62{bottom:95.513600px;}
.yc2{bottom:97.981000px;}
.y29{bottom:102.378900px;}
.y48{bottom:103.428000px;}
.y61{bottom:114.557300px;}
.yc1{bottom:117.023400px;}
.y47{bottom:122.471700px;}
.y28{bottom:122.929300px;}
.y60{bottom:133.599700px;}
.yc0{bottom:136.067100px;}
.y46{bottom:141.514100px;}
.y27{bottom:143.479700px;}
.y77{bottom:146.105700px;}
.y5f{bottom:152.642100px;}
.ybf{bottom:155.109500px;}
.y26{bottom:164.030100px;}
.y76{bottom:165.148100px;}
.y5e{bottom:171.685800px;}
.ybe{bottom:174.153200px;}
.y45{bottom:179.600200px;}
.y8f{bottom:180.852100px;}
.y75{bottom:184.191800px;}
.y25{bottom:184.580500px;}
.y5d{bottom:190.728200px;}
.ybd{bottom:193.195600px;}
.y8e{bottom:199.895800px;}
.y74{bottom:203.234200px;}
.y5c{bottom:209.771900px;}
.ybc{bottom:212.238000px;}
.y8d{bottom:218.938200px;}
.y73{bottom:222.276600px;}
.y24{bottom:225.682600px;}
.ybb{bottom:231.281700px;}
.y39{bottom:235.890200px;}
.y8c{bottom:237.980600px;}
.y72{bottom:241.320300px;}
.y23{bottom:246.233000px;}
.yba{bottom:250.324100px;}
.y38{bottom:254.933900px;}
.y8b{bottom:257.024300px;}
.y71{bottom:260.362700px;}
.y22{bottom:266.783400px;}
.yb9{bottom:269.367800px;}
.y37{bottom:273.976300px;}
.y8a{bottom:276.066700px;}
.y70{bottom:279.406400px;}
.y21{bottom:287.333800px;}
.ya3{bottom:288.262000px;}
.yb8{bottom:288.410200px;}
.y36{bottom:293.020000px;}
.y89{bottom:295.110400px;}
.y6f{bottom:298.448800px;}
.yb7{bottom:307.453900px;}
.y20{bottom:307.884200px;}
.ya2{bottom:308.812400px;}
.y35{bottom:312.062400px;}
.y88{bottom:314.152800px;}
.y6e{bottom:317.492500px;}
.yb6{bottom:326.496300px;}
.y1f{bottom:328.434600px;}
.ya1{bottom:329.362800px;}
.y34{bottom:331.106100px;}
.y87{bottom:333.196500px;}
.y6d{bottom:336.534900px;}
.yb5{bottom:345.538700px;}
.y1e{bottom:348.985000px;}
.ya0{bottom:349.913200px;}
.y33{bottom:350.148500px;}
.y86{bottom:352.238900px;}
.y6c{bottom:355.578600px;}
.yb4{bottom:364.582400px;}
.y32{bottom:369.190900px;}
.y1d{bottom:369.535400px;}
.y9f{bottom:370.463600px;}
.y85{bottom:371.281300px;}
.y6b{bottom:374.621000px;}
.yb3{bottom:383.624800px;}
.y31{bottom:388.234600px;}
.y1c{bottom:390.085800px;}
.y84{bottom:390.325000px;}
.y9e{bottom:391.014000px;}
.yb2{bottom:402.668500px;}
.y30{bottom:407.277000px;}
.y83{bottom:409.367400px;}
.y1b{bottom:410.637500px;}
.y9d{bottom:411.565700px;}
.yb1{bottom:421.710900px;}
.y2f{bottom:426.320700px;}
.y82{bottom:428.411100px;}
.y1a{bottom:431.187900px;}
.y9c{bottom:432.116100px;}
.yb0{bottom:440.754600px;}
.y2e{bottom:445.363100px;}
.y81{bottom:447.453500px;}
.y6a{bottom:450.793200px;}
.y19{bottom:451.738300px;}
.y9b{bottom:452.666500px;}
.yaf{bottom:461.305000px;}
.y44{bottom:462.959900px;}
.y2d{bottom:464.406800px;}
.y80{bottom:466.497200px;}
.y69{bottom:469.835600px;}
.y18{bottom:472.288700px;}
.y9a{bottom:473.216900px;}
.y43{bottom:482.003600px;}
.y2c{bottom:483.449200px;}
.y7f{bottom:485.539600px;}
.y68{bottom:488.879300px;}
.ycd{bottom:490.934600px;}
.y17{bottom:492.839100px;}
.y99{bottom:493.767300px;}
.yae{bottom:499.391100px;}
.y42{bottom:501.046000px;}
.y7e{bottom:504.583300px;}
.y67{bottom:507.921700px;}
.ycc{bottom:509.978300px;}
.y16{bottom:513.389500px;}
.y98{bottom:514.317700px;}
.yad{bottom:518.433500px;}
.y7d{bottom:523.625700px;}
.y66{bottom:526.964100px;}
.ycb{bottom:529.020700px;}
.y97{bottom:533.361400px;}
.y7c{bottom:542.668100px;}
.y5b{bottom:545.788100px;}
.y65{bottom:546.007800px;}
.yac{bottom:547.877200px;}
.yca{bottom:548.063100px;}
.y96{bottom:552.403800px;}
.y15{bottom:554.490300px;}
.y7b{bottom:561.711800px;}
.y5a{bottom:564.830500px;}
.y64{bottom:565.050200px;}
.yab{bottom:566.919600px;}
.yc9{bottom:567.106800px;}
.y95{bottom:571.446200px;}
.y14{bottom:575.040700px;}
.y7a{bottom:580.754200px;}
.y59{bottom:583.874200px;}
.y63{bottom:584.093900px;}
.yaa{bottom:585.962000px;}
.yc8{bottom:586.149200px;}
.y94{bottom:590.489900px;}
.y13{bottom:595.592400px;}
.y78{bottom:599.203800px;}
.y79{bottom:599.797900px;}
.y58{bottom:602.916600px;}
.ya9{bottom:605.005700px;}
.yc7{bottom:605.192900px;}
.y93{bottom:609.532300px;}
.y12{bottom:616.142800px;}
.y57{bottom:621.779600px;}
.y56{bottom:621.960300px;}
.ya8{bottom:624.048100px;}
.yc6{bottom:624.235300px;}
.y92{bottom:628.576000px;}
.y11{bottom:636.693200px;}
.y55{bottom:641.959500px;}
.y54{bottom:642.140200px;}
.ya7{bottom:643.091800px;}
.yc5{bottom:643.279000px;}
.y91{bottom:647.618400px;}
.y10{bottom:657.243600px;}
.ya6{bottom:662.134200px;}
.y53{bottom:662.321400px;}
.y90{bottom:666.662100px;}
.yf{bottom:677.794000px;}
.ya5{bottom:681.177900px;}
.y52{bottom:681.365100px;}
.ye{bottom:698.344400px;}
.ya4{bottom:700.220300px;}
.y51{bottom:700.407500px;}
.yd{bottom:718.894800px;}
.y50{bottom:719.449900px;}
.y4f{bottom:738.493600px;}
.yc{bottom:739.445200px;}
.y4e{bottom:757.536000px;}
.yb{bottom:759.995600px;}
.y4d{bottom:776.579700px;}
.ya{bottom:780.547300px;}
.y4c{bottom:795.622100px;}
.y9{bottom:801.097700px;}
.y4b{bottom:814.665800px;}
.y8{bottom:821.648100px;}
.y41{bottom:833.708200px;}
.y7{bottom:842.198500px;}
.yc4{bottom:852.100600px;}
.y40{bottom:852.750600px;}
.y6{bottom:862.748900px;}
.y3f{bottom:871.794300px;}
.y5{bottom:883.299300px;}
.y3e{bottom:890.836700px;}
.y4{bottom:903.849700px;}
.y3d{bottom:909.880400px;}
.y3{bottom:924.400100px;}
.y3c{bottom:928.922800px;}
.y2{bottom:944.950500px;}
.y3b{bottom:947.966500px;}
.y2b{bottom:965.501550px;}
.y3a{bottom:967.009030px;}
.y1{bottom:986.052080px;}
.h6{height:29.042969px;}
.h3{height:31.582031px;}
.h1{height:34.453125px;}
.h5{height:34.710938px;}
.h2{height:34.851563px;}
.h4{height:39.049805px;}
.h0{height:1093.300000px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x2{left:73.710000px;}
.xa{left:83.132400px;}
.x6{left:90.003160px;}
.x7{left:97.801210px;}
.x3{left:162.939400px;}
.x1{left:270.128300px;}
.x5{left:497.880500px;}
.x8{left:548.670200px;}
.x9{left:553.546500px;}
.xb{left:612.580800px;}
.x4{left:681.340400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1122.031984pt;}
._1{width:1136.815787pt;}
._7{width:1138.594396pt;}
._2{width:1191.743639pt;}
._4{width:1203.858888pt;}
._6{width:1221.406999pt;}
._8{width:1225.277276pt;}
._3{width:1243.185953pt;}
._5{width:1265.253202pt;}
.fs3{font-size:41.025641pt;}
.fs1{font-size:45.128205pt;}
.fs0{font-size:49.230769pt;}
.fs2{font-size:55.384615pt;}
.y0{bottom:0.000000pt;}
.yc3{bottom:80.961333pt;}
.y2a{bottom:83.926667pt;}
.y4a{bottom:86.216000pt;}
.y49{bottom:86.549333pt;}
.y62{bottom:97.962667pt;}
.yc2{bottom:100.493333pt;}
.y29{bottom:105.004000pt;}
.y48{bottom:106.080000pt;}
.y61{bottom:117.494667pt;}
.yc1{bottom:120.024000pt;}
.y47{bottom:125.612000pt;}
.y28{bottom:126.081333pt;}
.y60{bottom:137.025333pt;}
.yc0{bottom:139.556000pt;}
.y46{bottom:145.142667pt;}
.y27{bottom:147.158667pt;}
.y77{bottom:149.852000pt;}
.y5f{bottom:156.556000pt;}
.ybf{bottom:159.086667pt;}
.y26{bottom:168.236000pt;}
.y76{bottom:169.382667pt;}
.y5e{bottom:176.088000pt;}
.ybe{bottom:178.618667pt;}
.y45{bottom:184.205333pt;}
.y8f{bottom:185.489333pt;}
.y75{bottom:188.914667pt;}
.y25{bottom:189.313333pt;}
.y5d{bottom:195.618667pt;}
.ybd{bottom:198.149333pt;}
.y8e{bottom:205.021333pt;}
.y74{bottom:208.445333pt;}
.y5c{bottom:215.150667pt;}
.ybc{bottom:217.680000pt;}
.y8d{bottom:224.552000pt;}
.y73{bottom:227.976000pt;}
.y24{bottom:231.469333pt;}
.ybb{bottom:237.212000pt;}
.y39{bottom:241.938667pt;}
.y8c{bottom:244.082667pt;}
.y72{bottom:247.508000pt;}
.y23{bottom:252.546667pt;}
.yba{bottom:256.742667pt;}
.y38{bottom:261.470667pt;}
.y8b{bottom:263.614667pt;}
.y71{bottom:267.038667pt;}
.y22{bottom:273.624000pt;}
.yb9{bottom:276.274667pt;}
.y37{bottom:281.001333pt;}
.y8a{bottom:283.145333pt;}
.y70{bottom:286.570667pt;}
.y21{bottom:294.701333pt;}
.ya3{bottom:295.653333pt;}
.yb8{bottom:295.805333pt;}
.y36{bottom:300.533333pt;}
.y89{bottom:302.677333pt;}
.y6f{bottom:306.101333pt;}
.yb7{bottom:315.337333pt;}
.y20{bottom:315.778667pt;}
.ya2{bottom:316.730667pt;}
.y35{bottom:320.064000pt;}
.y88{bottom:322.208000pt;}
.y6e{bottom:325.633333pt;}
.yb6{bottom:334.868000pt;}
.y1f{bottom:336.856000pt;}
.ya1{bottom:337.808000pt;}
.y34{bottom:339.596000pt;}
.y87{bottom:341.740000pt;}
.y6d{bottom:345.164000pt;}
.yb5{bottom:354.398667pt;}
.y1e{bottom:357.933333pt;}
.ya0{bottom:358.885333pt;}
.y33{bottom:359.126667pt;}
.y86{bottom:361.270667pt;}
.y6c{bottom:364.696000pt;}
.yb4{bottom:373.930667pt;}
.y32{bottom:378.657333pt;}
.y1d{bottom:379.010667pt;}
.y9f{bottom:379.962667pt;}
.y85{bottom:380.801333pt;}
.y6b{bottom:384.226667pt;}
.yb3{bottom:393.461333pt;}
.y31{bottom:398.189333pt;}
.y1c{bottom:400.088000pt;}
.y84{bottom:400.333333pt;}
.y9e{bottom:401.040000pt;}
.yb2{bottom:412.993333pt;}
.y30{bottom:417.720000pt;}
.y83{bottom:419.864000pt;}
.y1b{bottom:421.166667pt;}
.y9d{bottom:422.118667pt;}
.yb1{bottom:432.524000pt;}
.y2f{bottom:437.252000pt;}
.y82{bottom:439.396000pt;}
.y1a{bottom:442.244000pt;}
.y9c{bottom:443.196000pt;}
.yb0{bottom:452.056000pt;}
.y2e{bottom:456.782667pt;}
.y81{bottom:458.926667pt;}
.y6a{bottom:462.352000pt;}
.y19{bottom:463.321333pt;}
.y9b{bottom:464.273333pt;}
.yaf{bottom:473.133333pt;}
.y44{bottom:474.830667pt;}
.y2d{bottom:476.314667pt;}
.y80{bottom:478.458667pt;}
.y69{bottom:481.882667pt;}
.y18{bottom:484.398667pt;}
.y9a{bottom:485.350667pt;}
.y43{bottom:494.362667pt;}
.y2c{bottom:495.845333pt;}
.y7f{bottom:497.989333pt;}
.y68{bottom:501.414667pt;}
.ycd{bottom:503.522667pt;}
.y17{bottom:505.476000pt;}
.y99{bottom:506.428000pt;}
.yae{bottom:512.196000pt;}
.y42{bottom:513.893333pt;}
.y7e{bottom:517.521333pt;}
.y67{bottom:520.945333pt;}
.ycc{bottom:523.054667pt;}
.y16{bottom:526.553333pt;}
.y98{bottom:527.505333pt;}
.yad{bottom:531.726667pt;}
.y7d{bottom:537.052000pt;}
.y66{bottom:540.476000pt;}
.ycb{bottom:542.585333pt;}
.y97{bottom:547.037333pt;}
.y7c{bottom:556.582667pt;}
.y5b{bottom:559.782667pt;}
.y65{bottom:560.008000pt;}
.yac{bottom:561.925333pt;}
.yca{bottom:562.116000pt;}
.y96{bottom:566.568000pt;}
.y15{bottom:568.708000pt;}
.y7b{bottom:576.114667pt;}
.y5a{bottom:579.313333pt;}
.y64{bottom:579.538667pt;}
.yab{bottom:581.456000pt;}
.yc9{bottom:581.648000pt;}
.y95{bottom:586.098667pt;}
.y14{bottom:589.785333pt;}
.y7a{bottom:595.645333pt;}
.y59{bottom:598.845333pt;}
.y63{bottom:599.070667pt;}
.yaa{bottom:600.986667pt;}
.yc8{bottom:601.178667pt;}
.y94{bottom:605.630667pt;}
.y13{bottom:610.864000pt;}
.y78{bottom:614.568000pt;}
.y79{bottom:615.177333pt;}
.y58{bottom:618.376000pt;}
.ya9{bottom:620.518667pt;}
.yc7{bottom:620.710667pt;}
.y93{bottom:625.161333pt;}
.y12{bottom:631.941333pt;}
.y57{bottom:637.722667pt;}
.y56{bottom:637.908000pt;}
.ya8{bottom:640.049333pt;}
.yc6{bottom:640.241333pt;}
.y92{bottom:644.693333pt;}
.y11{bottom:653.018667pt;}
.y55{bottom:658.420000pt;}
.y54{bottom:658.605333pt;}
.ya7{bottom:659.581333pt;}
.yc5{bottom:659.773333pt;}
.y91{bottom:664.224000pt;}
.y10{bottom:674.096000pt;}
.ya6{bottom:679.112000pt;}
.y53{bottom:679.304000pt;}
.y90{bottom:683.756000pt;}
.yf{bottom:695.173333pt;}
.ya5{bottom:698.644000pt;}
.y52{bottom:698.836000pt;}
.ye{bottom:716.250667pt;}
.ya4{bottom:718.174667pt;}
.y51{bottom:718.366667pt;}
.yd{bottom:737.328000pt;}
.y50{bottom:737.897333pt;}
.y4f{bottom:757.429333pt;}
.yc{bottom:758.405333pt;}
.y4e{bottom:776.960000pt;}
.yb{bottom:779.482667pt;}
.y4d{bottom:796.492000pt;}
.ya{bottom:800.561333pt;}
.y4c{bottom:816.022667pt;}
.y9{bottom:821.638667pt;}
.y4b{bottom:835.554667pt;}
.y8{bottom:842.716000pt;}
.y41{bottom:855.085333pt;}
.y7{bottom:863.793333pt;}
.yc4{bottom:873.949333pt;}
.y40{bottom:874.616000pt;}
.y6{bottom:884.870667pt;}
.y3f{bottom:894.148000pt;}
.y5{bottom:905.948000pt;}
.y3e{bottom:913.678667pt;}
.y4{bottom:927.025333pt;}
.y3d{bottom:933.210667pt;}
.y3{bottom:948.102667pt;}
.y3c{bottom:952.741333pt;}
.y2{bottom:969.180000pt;}
.y3b{bottom:972.273333pt;}
.y2b{bottom:990.258000pt;}
.y3a{bottom:991.804133pt;}
.y1{bottom:1011.335467pt;}
.h6{height:29.787660pt;}
.h3{height:32.391827pt;}
.h1{height:35.336538pt;}
.h5{height:35.600962pt;}
.h2{height:35.745192pt;}
.h4{height:40.051082pt;}
.h0{height:1121.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:75.600000pt;}
.xa{left:85.264000pt;}
.x6{left:92.310933pt;}
.x7{left:100.308933pt;}
.x3{left:167.117333pt;}
.x1{left:277.054667pt;}
.x5{left:510.646667pt;}
.x8{left:562.738667pt;}
.x9{left:567.740000pt;}
.xb{left:628.288000pt;}
.x4{left:698.810667pt;}
}
